import { Outlet } from 'react-router-dom'
import { Footer } from './footer'
import { Header } from './header'
import { SocialNav } from './socialNav'
import { Head } from './head'

export const Layout = () => {
  return (
    <>
      <Head />
      <Header />
      <Outlet />
      <Footer />
      <SocialNav />
    </>
  )
}
